.mf-ok-text {
    color: green;
    padding: 20px;
    text-align: center;
}

.form-top-content {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    border-bottom: 1px solid #D4D4D4;
}

.form-top-content .form-top-content__product-name {
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;

    /* Color/blue */

    color: #245EBA;
}

.form-top-content .form-top-content__product-with {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;

    color: #245EBA;
}

.form-top-content .form-top-content__product-with label {
    display: flex;
    align-items: center;
    margin: 0 10px 0 0;
}

.form-middle-content {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    border-bottom: 1px solid #D4D4D4;
    margin: 0 0 30px 0;
    flex-direction: column;
    overflow: hidden;
}

.form-middle-content .form-middle-content__title {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;

    color: #245EBA;
}

.form-middle-content .form-middle-content__items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*margin: 20px 0 0 0;*/
    margin: 10px -20px 0 -20px;
}

.form-middle-content .form-middle-content__items .form-middle-content__item {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 100%;
    /* identical to box height, or 13px */


    /* Color/blue */

    color: #245EBA;

    margin: 10px 0;
    padding: 0 20px;
    border-left: 1px solid #D4D4D4;
}

.form-middle-content .form-middle-content__items .form-middle-content__item label {
    display: flex;
    align-items: center;
}

.win-popup-form .jq-checkbox.checked {
    background: #245EBA;
}

.win-popup-form .jq-checkbox {
    border: 1px solid #245EBA;
}

.form-two-column > div {
    margin-bottom: 15px;
}

.win-popup-form .form-line {
    margin-bottom: 15px;
}


@media only screen and (max-width: 467px){
    .win.win-popup-form .win__head{
        padding: 0;
        margin: 0 auto;
    }
    .win.win-popup-form .win__head br{
        display: none;
    }

    .form-top-content, .form-middle-content {
        padding: 0;
        margin: 0;
    }

    .form-middle-content .form-middle-content__items .form-middle-content__item {
        margin: 5px;
    }

    .form-top-content .form-top-content__product-name {
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        line-height: 18px;
        color: #245EBA;
    }

    .form-middle-content .form-middle-content__items {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin: 0 -20px;
    }

    .form-two-column > div {
        margin-bottom: 2px;
    }

    .form-two-column {
        gap: 0 30px !important;
    }

    .area {
        height: 45px !important;
        padding: 10px !important;;
    }
}
